rm -f  /etc/hosts.d/diyhost
/etc/init.d/dnsmasq restart
if [ -f /etc/hosts.d/diyhost ]
then
    if [ -s /etc/hosts.d/diyhost ]
    then
        echo "未卸载Hosts翻墙功能"
    else
        echo "已经卸载Hosts翻墙功能"
    fi
else
    echo "已经卸载Hosts翻墙功能"
fi
